
/* ----------------------- BOXES ------------------------- */

#column_left { padding:7px 0 0 0;}

#column_right {}

.box { margin:0 0 7px 0;}


.inside-box_body { padding:15px 20px 20px 32px;}

#categoriesHeading .box_head { color:#4B4C50; font-size:12px; line-height:12px; text-transform:capitalize; font-weight:bold; margin: 15px;
    padding: 15px;}
.box_head a {color:#fff; text-decoration:none;}
.box_head a:hover {text-decoration:underline;}

.box_body {margin:0; color:#585858;}
.box_body a{ color:#2A383D; font-size:11px; line-height:16px; font-weight:normal;}
.box_body a:hover {text-decoration:none;}

.box_body ul {margin:0; padding:0; list-style:none;}
.box_body ul li { font-weight:normal; background:url("../images/sep_li.gif"/) left bottom repeat-x; padding:3px 0 6px 14px;}
.box_body ul li a { font-weight:normal; font-size:11px; line-height:14px; text-decoration:none; color:#575656; background:url("../images/arr.gif") 0 3px no-repeat; padding:0 0 0 18px;}
.box_body ul li a:hover {text-decoration:underline;}
.box_body ul li .category-products { background:url("../images/arr.gif") 14px 4px no-repeat; font-weight:normal; color:#575656; text-decoration:none;}
.box_body ul li .category-products:hover { text-decoration:none; color:#8AAB7A;}

.box_body ol {margin:0; padding:0; list-style:decimal; list-style-position:inside;}
.box_body ol li { font-weight:bold; background:url("../images/sep_li.gif") left bottom repeat-x; padding:8px 0 17px 8px; color:#5A5A5A;}
.box_body ol li a { font-weight:normal; font-size:11px; line-height:14px; text-decoration:none; color:#5A5A5A; list-style-position:inside; padding:0 0 0 3px;}
.box_body ol li a:hover {text-decoration:underline;}

/* ----------------------- LISTING BOXES ------------------------- */

#categories { border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
	margin-bottom:20px;}
#categories .box_head{  color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    line-height: 12px;
    text-transform: capitalize;
	padding:12px;
	background:#099;;
	border-radius:5px 5px 5px 5px;}
	
.box_head{  color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    line-height: 12px;
    text-transform: capitalize;
	padding:12px;
	background:#099;;
	border-radius:5px 5px 5px 5px;}


#categories .box_body { padding:0 0 0 0;}
#categories .inside-box_body { padding:7px 20px 10px 32px; font-family:Arial, Helvetica, sans-serif;}


#moreinformation {}


#information {}
#information .box_body ul li { font-weight:normal; background:none; padding:3px 0 7px 14px;}
#information .box_body ul li a { font-weight:normal; font-size:11px; line-height:14px; text-decoration:underline; color:#575656; background:url("../images/arr_info.gif") 0 4px no-repeat; padding:0 0 0 15px;}
#information .box_body ul li a:hover {text-decoration:none;}


#information {}
#information .box_head { color:#FFFFFF; font-size:12px; line-height:12px; text-transform:capitalize; font-weight:bold;}
#information .box_head a {color:#FFFFFF; text-decoration:none;}
#information .left-top-title{ background:url("../images/left_top_title_3.gif") left top no-repeat;}
#information .right-top-title{ background:url("../images/right_top_title_3.gif") right top no-repeat;}
#information .left-bot-title{ background:url("../images/left_bot_title_3.gif") left bottom no-repeat;}
#information .right-bot-title{ background:url("../images/right_bot_title_3.gif") right bottom no-repeat; width:100%; min-height:44px; height:auto !important; height:44px;}

#information .side-left-title{ background:url("../images/side_left_title_3.gif") left top repeat-y #84A471;}
#information .side-right-title{ background:url("../images/side_right_title_3.gif") right top repeat-y;}
#information .side-top-title{ background:url("../images/side_top_title_3.gif") left top repeat-x;}
#information .side-bot-title{ background:url("../images/side_bot_title_3.gif") left bottom repeat-x;}
#information .inside-box_head { padding:18px 10px 11px 57px;}


#information .side-left-box{ background:url("../images/side_left_box_3.gif") left top repeat-y #FFFFFF;}
#information .side-right-box{ background:url("../images/side_right_box_3.gif") right top repeat-y;}
#information .side-bot-box{ background:url("../images/side_bot_box_3.gif") left bottom repeat-x;}
#information .left-bot-box{ background:url("../images/left_bot_box_3.gif") left bottom no-repeat;}
#information .right-bot-box{ background:url("../images/right_bot_box_3.gif") right bottom no-repeat; width:100%; min-height:43px; height:auto !important; height:43px;}
#information .inside-box_body { padding:13px 20px 7px 31px;}


#bestsellers {}
#bestsellers .box_head { color:#FFFFFF; font-size:12px; line-height:12px; text-transform:capitalize; font-weight:bold;}
#bestsellers .box_head a {color:#FFFFFF; text-decoration:none;}
#bestsellers .left-top-title{ background:url("../images/left_top_title_2.gif") left top no-repeat;}
#bestsellers .right-top-title{ background:url("../images/right_top_title_2.gif") right top no-repeat;}
#bestsellers .left-bot-title{ background:url("../images/left_bot_title_2.gif") left bottom no-repeat;}
#bestsellers .right-bot-title{ background:url("../images/right_bot_title_2.gif") right bottom no-repeat; width:100%; min-height:43px; height:auto !important; height:43px;}

#bestsellers .side-left-title{ background:url("../images/side_left_title_2.gif") left top repeat-y #83A370;}
#bestsellers .side-right-title{ background:url("../images/side_right_title_2.gif") right top repeat-y;}
#bestsellers .side-top-title{ background:url("../images/side_top_title_2.gif") left top repeat-x;}
#bestsellers .side-bot-title{ background:url("../images/side_bot_title_2.gif") left bottom repeat-x;}
#bestsellers .inside-box_head { padding:18px 10px 10px 64px;}


#bestsellers .side-left-box{ background:url("../images/side_left_box_2.gif") left top repeat-y #FFFFFF;}
#bestsellers .side-right-box{ background:url("../images/side_right_box_2.gif") right top repeat-y;}
#bestsellers .side-bot-box{ background:url("../images/side_bot_box_2.gif") left bottom repeat-x;}
#bestsellers .left-bot-box{ background:url("../images/left_bot_box_2.gif") left bottom no-repeat;}
#bestsellers .right-bot-box{ background:url("../images/right_bot_box_2.gif") right bottom no-repeat; width:100%; min-height:43px; height:auto !important; height:43px;}
#bestsellers .inside-box_body { padding:15px 20px 20px 19px;}


#ezpages {}


#orderhistory {}
#orderhistory .box_body li a{ background:none;}
#orderhistory .box_body img {background:#FFFFFF; padding:2px; vertical-align:middle; margin:3px 0px;}



/* ----------------------- BANNER BOXES ------------------------- */

#bannerbox .box_head{ display:none;}
#bannerbox .box_body{ padding:0;}
#bannerbox .side-left-box{ background:none;}
#bannerbox .side-right-box{ background:none;}
#bannerbox .side-bot-box{ background:none;}
#bannerbox .left-bot-box{ background:none;}
#bannerbox .right-bot-box{ background:none;}
#bannerbox .inside-box_body { padding:0;}


#bannerbox2 .box_head{ display:none;}
#bannerbox2 .box_body{ padding:0;}
#bannerbox2 .side-left-box{ background:none;}
#bannerbox2 .side-right-box{ background:none;}
#bannerbox2 .side-bot-box{ background:none;}
#bannerbox2 .left-bot-box{ background:none;}
#bannerbox2 .right-bot-box{ background:none;}
#bannerbox2 .inside-box_body { padding:0;}

#bannerboxall .box_head{ display:none;}
#bannerboxall .box_body{ padding:0;}
#bannerboxall .side-left-box{ background:none;}
#bannerboxall .side-right-box{ background:none;}
#bannerboxall .side-bot-box{ background:none;}
#bannerboxall .left-bot-box{ background:none;}
#bannerboxall .right-bot-box{ background:none;}
#bannerboxall .inside-box_body { padding:0;}



/* ----------------------- PRODUCT BOXES ------------------------- */

#featured a img, #whatsnew a img, #specials a img, #reviews a img, #manufacturerinfo img, #productnotifications img {margin:0 0 4px;}
#featured .box_body, #whatsnew .box_body, #specials .box_body, #reviews .box_body, #manufacturerinfo .box_body, #productnotifications .box_body { text-align:center;}


#featured {}
#featured .box_body div{color:#7B7B7B; font-size:19px; line-height:normal; font-weight:normal}
#featured .box_body a{color:#5E5B5B; font-size:12px; line-height:16px; font-weight:bold;}


#whatsnew .box_body div{color:#7B7B7B; font-size:19px; line-height:normal; font-weight:normal}
#whatsnew .box_body a{color:#5E5B5B; font-size:12px; line-height:16px; font-weight:bold;}



#specials { border:1px solid #CCC; border-radius:5px;}
#specials .box_body div{color:#7B7B7B; font-size:19px; line-height:normal; font-weight:normal}
#specials .box_body a{color:#5E5B5B; font-size:12px; line-height:16px; font-weight:bold;}
#specials .box_head { color:#FFFFFF; font-size:12px; line-height:12px; text-transform:capitalize; font-weight:bold;}
#specials .box_head a {color:#fff; text-decoration:none;}
#specials .box_head{
	background: none repeat scroll 0 0 #009999;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    line-height: 12px;
    padding: 12px;
    text-transform: capitalize;}
#specials .left-top-title{ background:url("../images/left_top_title_4.gif") left top no-repeat;}
#specials .right-top-title{ background:url("../images/right_top_title_4.gif") right top no-repeat;}
#specials .left-bot-title{ background:url("../images/left_bot_title_4.gif") left bottom no-repeat;}
#specials .right-bot-title{ background:url("../images/right_bot_title_4.gif") right bottom no-repeat; width:100%; min-height:43px; height:auto !important; height:43px;}

#specials .side-left-title{ background:url("../images/side_left_title_4.gif") left top repeat-y #84A471;}
#specials .side-right-title{ background:url("../images/side_right_title_4.gif") right top repeat-y;}
#specials .side-top-title{ background:url("../images/side_top_title_4.gif") left top repeat-x;}
#specials .side-bot-title{ background:url("../images/side_bot_title_4.gif") left bottom repeat-x;}
#specials .inside-box_head { padding:18px 10px 11px 57px;}


#specials .side-left-box{ background:url("../images/side_left_box_4.gif") left top repeat-y #FFFFFF;}
#specials .side-right-box{ background:url("../images/side_right_box_4.gif") right top repeat-y;}
#specials .side-bot-box{ background:url("../images/side_bot_box_4.gif") left bottom repeat-x;}
#specials .left-bot-box{ background:url("../images/left_bot_box_4.gif") left bottom no-repeat;}
#specials .right-bot-box{ background:url("../images/right_bot_box_4.gif") right bottom no-repeat; width:100%; min-height:43px; height:auto !important; height:43px;}
#specials .inside-box_body { padding:15px 20px 20px 26px;}

		
#specials .normalprice {
	  font-family:tahoma; color:#5F802F; font-size:12px; line-height:normal; font-weight:normal; text-decoration:line-through; display:inline;
}

#specials .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {  font-family:tahoma; color:#F00; font-size:19px; line-height:normal; font-weight:normal;}

#specials .productSpecialPriceSale {
	  font-family:tahoma; color:#7B7B7B; font-size:19px; line-height:normal; font-weight:normal;
}



#reviews {}
#reviews .box_body div{ font-family:tahoma; color:#414141; font-size:19px; line-height:normal; font-weight:normal}
#reviews .box_body a{color:#5E5B5B; font-size:12px; line-height:16px; font-weight:bold;}




#manufacturerinfo {}


#productnotifications {}



/* ----------------------- FORM BOXES ------------------------- */

#search {}



#currencies {}
#currencies .box_body select{ width:140px;}
#currencies .inside-box_body { text-align:center;}


#tellafriend {}


#recordcompanies {}


#musicgenres {}



/* ----------------------- TEXT BOXES ------------------------- */

#languages {}
#languages .box_body { text-align:center;}


#whosonline {}
#whosonline .box_head { color:#4B4C50; font-size:12px; line-height:12px; text-transform:capitalize; font-weight:bold;}
#whosonline .box_head a {color:#4B4C50; text-decoration:none;}
#whosonline .left-top-title{ background:url("../images/left_top_title_5.gif") left top no-repeat;}
#whosonline .right-top-title{ background:url("../images/right_top_title_5.gif") right top no-repeat;}
#whosonline .left-bot-title{ background:url("../images/left_bot_title_5.gif") left bottom no-repeat;}
#whosonline .right-bot-title{ background:url("../images/right_bot_title_5.gif") right bottom no-repeat; width:100%; min-height:43px; height:auto !important; height:43px;}

#whosonline .side-left-title{ background:url("../images/side_left_title_5.gif") left top repeat-y #FFFFFF;}
#whosonline .side-right-title{ background:url("../images/side_right_title_5.gif") right top repeat-y;}
#whosonline .side-top-title{ background:url("../images/side_top_title_5.gif") left top repeat-x;}
#whosonline .side-bot-title{ background:url("../images/side_bot_title_5.gif") left bottom repeat-x;}
#whosonline .inside-box_head { padding:18px 10px 10px 64px;}


#whosonline .side-left-box{ background:url("../images/side_left_box_5.gif") left top repeat-y #EFF7F6;}
#whosonline .side-right-box{ background:url("../images/side_right_box_5.gif") right top repeat-y;}
#whosonline .side-bot-box{ background:url("../images/side_bot_box_5.gif") left bottom repeat-x;}
#whosonline .left-bot-box{ background:url("../images/left_bot_box_5.gif") left bottom no-repeat;}
#whosonline .right-bot-box{ background:url("../images/right_bot_box_5.gif") right bottom no-repeat; width:100%; min-height:43px; height:auto !important; height:43px;}
#whosonline .inside-box_body { padding:19px 20px 30px 36px;}


#documentcategories {}


#shoppingcart {} 
#shoppingcart .cartBoxTotal {font-family:tahoma; color:#D60D00; font-size:12px; line-height:13px; font-weight:bold;}
